﻿.author:hover, .botao-conjugar:hover {
  box-shadow: 0 0 4px -1px hsla(322, 7%, 30%, 0.05), 0 0 5px 0 hsla(322, 7%, 30%, 0.12), 0 0 10px 0 hsla(322, 7%, 30%, 0.12);
}

  .author:hover a, .botao-conjugar:hover a {
    border-bottom: none;
  }

.grid-item, .pagination-centered {
  text-align: center;
}

.author, .author:hover, .close:focus, .close:hover, .mao, .word, button.close {
  cursor: pointer;
}

h2, h3 {
  margin-bottom: 6px;
}

div#resposta_a_duvida, p, li {
  line-height: 28px;
}

a {
  text-decoration: none;
}

  a:hover {
    color: inherit;
    text-decoration: none;
  }

a, input:focus, textarea:focus {
  outline: 0;
}

.container, .container-fluid {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1920px) {
  .container, .container-fluid {
    padding-left: 12px;
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row-no-gutters {
  margin-right: 0;
  margin-left: 0;
}

  .row-no-gutters [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding: 0;
}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  float: left;
}

#pesquisadas {
  padding-top:206px;
}

a#searchButton {
  display: flex;
  align-items: center;
}

.accordion-flush .accordion-item:last-child, a#searchButton, a.brand, a.close-modal {
  border-bottom: 0;
}

  a#searchButton:hover, a.brand:hover, a.close-modal:hover {
    border-bottom: 0;
  }

#pesquisadas ul {
  align-items: flex-start;
  display: flex;
  flex-wrap: nowrap;
  list-style: none;
  overflow-x: scroll;
  padding: 0 8px;
  scroll-padding-left: 1rem;
  scroll-snap-type: x mandatory;
  scrollbar-width: none;
}

  #pesquisadas ul::-webkit-scrollbar {
    display: none;
  }

  #pesquisadas ul li {
    padding: 0 1rem 0 0;
    scroll-snap-align: start;
    scroll-snap-stop: always;
  }

.widget {
  border-radius: 8px;
  box-shadow: 0px 5px 5px -3px hsla(322, 7%, 30%, 0.05), 0px 8px 10px 1px hsla(322, 7%, 30%, 0.12), 0px 3px 14px 2px hsla(322, 7%, 30%, 0.12);
  padding: 12px 16px 1px;
}

  /*.widget .balto {
    margin: 0;
    padding-left: 0;
    font-size: 20px;
    line-height: 1;
    transform: translateX(16px);
  }*/

.verbeteh1 > h2 {
  margin-top: 20px;
}

.author {
  width: fit-content;
  padding: 2px 8px;
  border-radius: 4px;
  border: 1px solid transparent;
  color: #ec008c;
  background-color: #ec008c0d;
  white-space: nowrap;
}

  .author a {
    font-size: 1rem;
    color: #ec008c;
    white-space: nowrap;
  }

  .author a, button.border, ul.pb-auto-complete.teste a {
    border: 0;
  }

.wrapper ul li a {
  font-weight: 500;
  text-decoration: none;
  white-space: nowrap;
}

.author:hover {
  border: 1px solid #ec008c0d;
}

.author a:hover, .botaorosa a:hover {
  text-decoration: none;
}

.botao-conjugar {
  color: #ec008c;
  border: 1px solid #ec008c;
  border-radius: 4px;
  opacity: 1;
  font-size: 14px;
  font-weight: 500;
  padding: 2px 12px;
}

.pb-relacionadas-words-list {
  margin-bottom: 32px;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}

  .pb-relacionadas-words-list a {
    padding: 2px 8px;
    border-radius: 4px;
    border: 1px solid transparent;
    margin-top: 4px;
    color: #ec008c;
    background-color: #ec008c0d;
  }

    .pb-relacionadas-words-list a:hover {
      border: 1px solid #ec008c0d;
      color: #ec008c;
      text-decoration: none;
      box-shadow: 0 0 4px -1px hsla(322, 7%, 30%, 0.05), 0 0 5px 0 hsla(322, 7%, 30%, 0.12), 0 0 10px 0 hsla(322, 7%, 30%, 0.12);
    }

.pb-relacionadas-results {
  font-weight: 400;
}

.botao-conjugar:hover {
  border: 1px solid #ec008c;
  opacity: 1;
  text-decoration: none;
  box-shadow: 0 0 4px hsla(322, 7%, 30%, 0.10), 0 0 5px 0 hsla(322, 7%, 30%, 0.24), 0 0 10px 0 hsla(322, 7%, 30%, 0.24);
}

  .botao-conjugar:hover a {
    color: #ec008c;
  }

.pb-rss-icon {
  width: 20px;
  height: 20px;
  border-radius: 4px;
  position: absolute;
  top: 12px;
  right: 12px;
  background-image: url(/img/dicionario_rss.svg);
}

/*a.pb_see_more {
  border: 10px;
}*/

.pb-rss-icon:hover {
  border: 10px;
}

/*.pb_see_more {
  transform: translateY(169%);
  border-radius: 4px;
  font-size: 12px;
  color: #707070;
  border: 0px;
  position: absolute;
}

.pb_see_icon:hover {
  box-shadow: 0 0 4px hsl(324deg 60% 20% / 10%), 0 0 5px 0 hsl(324deg 60% 20% / 24%), 0 0 10px 0 hsl(324deg 60% 20% / 24%);
  text-decoration: none;
}*/

.defheader .dp-categoria p {
  margin: 0;
}

.modal {
  padding: 20px 24px !important;
}

.modal-body .col-lg-12 {
  padding: 0;
}

span.formlabel {
  margin-left: 8px;
  font-weight: 400;
  color: #808080;
  line-height: 32px;
}

input:checked + span.formlabel, input:checked + span.pb-acordo-aao + span.formlabel, input:checked + span.pb-acordo-dao + span.formlabel, input:checked + span.pb-flag-pt + span.formlabel, input:checked + span.pb-flag-br + span.formlabel {
  font-weight: 500;
  color: #333;
}

.pagination {
  margin: 20px 0;
}

  .pagination ul {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  }

    .pagination ul > li {
      display: inline;
    }

      .pagination ul > li > a, .pagination ul > li > span {
        float: left;
        padding: 4px 12px;
        line-height: 20px;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
        border-left-width: 0;
      }

        .pagination ul > .active > a, .pagination ul > .active > span, .pagination ul > li > a:focus, .pagination ul > li > a:hover {
          background-color: #f5f5f5;
        }

    .pagination ul > .active > a, .pagination ul > .active > span {
      color: #999;
      cursor: default;
    }

    .pagination ul > .disabled > a, .pagination ul > .disabled > a:focus, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > span {
      color: #999;
      cursor: default;
      background-color: transparent;
    }

    .pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
      border-left-width: 1px;
      -webkit-border-bottom-left-radius: 4px;
      border-bottom-left-radius: 4px;
      -webkit-border-top-left-radius: 4px;
      border-top-left-radius: 4px;
      -moz-border-radius-bottomleft: 4px;
      -moz-border-radius-topleft: 4px;
    }

    .pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
      -webkit-border-top-right-radius: 4px;
      border-top-right-radius: 4px;
      -webkit-border-bottom-right-radius: 4px;
      border-bottom-right-radius: 4px;
      -moz-border-radius-topright: 4px;
      -moz-border-radius-bottomright: 4px;
    }

.topofixo {
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
  height: 128px;
}

.accordion-button, .hero-pesquisa, .navbar, .pesquisa, .video-container {
  position: relative;
}

.bpesquisa, .reduzir {
  height: 21px;
}

h3.titulos {
  margin-top: 1px;
}

categoria_ext_aao, categoria_ext_pb {
  color: #ec008c;
}

h1, h2, h3 {
  font-weight: Bold;
}

.close:focus, .close:hover {
  color: #000;
  text-decoration: none;
  opacity: 0.4;
}

button.close {
  padding: 0;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
}

.collapse:not(.show), .hide {
  display: none;
}

.show {
  display: block;
}

.abreviaturas {
  margin-top: 32px;
  padding: 0 32px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 32px;
  grid-row-gap: 12px;
}

.grid-item {
  border-top: 1px solid #dfdfdf;
  padding-top: 12px;
}

.video-container {
  overflow: hidden;
  width: 100%;
}

  .video-container::after {
    padding-top: 56.25%;
    display: block;
  }

  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

.accordion-button {
  background-color: #fff;
  display: flex;
  align-items: center;
  width: calc(100% - 24px);
  margin: 0 12px;
  font-size: 16px;
  color: #212529;
  text-align: left;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s;
  margin-top: 20px;
  padding: 0 10px 20px;
  border-bottom: 1px solid #e7e7e7;
}

h2, h4 {
  margin-top: 0;
}

.accordion-button:not(.collapsed) {
  margin-right: 12px;
  border-radius: 2px;
}

  .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ec008c'%3e%3cpath fill-rule='evenodd' d='M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
  }

.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ec008c'%3e%3cpath fill-rule='evenodd' d='M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2Z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .accordion-button, .accordion-button::after {
    transition: none;
  }
}

.accordion-button:hover {
  z-index: 2;
}

.accordion-button:focus {
  z-index: 3;
}

.accordion-header {
  margin-bottom: 0;
  margin-top: 0;
}

.accordion-item:first-of-type {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

  .accordion-item:first-of-type .accordion-button {
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
  }

.accordion-flush .accordion-item:first-child, .accordion-item:not(:first-of-type) {
  border-top: 0;
}

.accordion-item:last-of-type, .accordion-item:last-of-type .accordion-collapse {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

  .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
  }

.accordion-body {
  padding: 1rem 1.25rem;
}

.accordion-flush .accordion-collapse {
  border-width: 0;
}

.accordion-flush .accordion-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}

  .accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
  }

.card-body {
  margin: 0 12px;
  background-color: #f7f7f7;
  padding: 20px 24px;
  box-shadow: inset 0 0 4px -1px hsla(322, 7%, 30%, 0.05), inset 0 0 5px 0 hsla(322, 7%, 30%, 0.12), inset 0 0 10px 0 hsla(322, 7%, 30%, 0.12);
}

.hero-pesquisa, .pb-auto-complete {
  box-shadow: 3px 6px 20px #00000029;
  background-color: #fff;
}

.hero-pesquisa {
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 89vw;
  margin-left: 5vw;
  z-index: 1;
}

.pesquisa {
  margin: 0 8px;
  flex-grow: 1;
  display: flex;
}

  .pesquisa *:not(script) {
    display: flex;
    align-items: center;
  }

/*
.hero-pesquisa .seleccao-variante {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 12px;
}

.seleccao-variante .variante {
  width: 30px;
  height: 30px;
  margin-right: 12px;
  border: 2px solid #737373;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  color: #737373;
  cursor: pointer;
  opacity: 0.5;
}

  .seleccao-variante .variante:not(.seleccionada):hover {
    border: 2px solid #ec008c;
    color: #ec008c;
    opacity: 1;
  }

  .seleccao-variante .variante.seleccionada {
    color: #fff;
    background-color: #ec008c;
    border: #ec008c;
    opacity: 1;
  }
*/

.hero-pesquisa .separador-vertical {
  width: 2px;
  height: 30px;
  margin: 0 8px;
  border-radius: 2px;
  background-color: #ec008c;
}

.hero-pesquisa .input-pesquisa {
  margin: 0 12px;
  flex-grow: 1;
  border: 0;
  font-size: 24px;
  width: 83%;
  line-height: 1;
}

.hero-pesquisa > a {
  display: flex;
  align-items: center;
  border-bottom: none;
}

  .hero-pesquisa > a:hover {
    border-bottom: none;
  }

.navbar {
  min-height: 80px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}

/*
 .pb-auto-complete {
  text-align: left;
  border-radius: 5px;
  position: absolute;
  margin-top: 47px;
  padding: 0;
  width: calc(100% - 32px);
  left: 28px;
  flex-direction: column;
  align-items: flex-start;
}
 */

.logobaixo, .logocima {
  width: 350px;
  transform: translate(-1px, -1px);
}

.logocima {
  background: url(../img/logocima.png) #fff;
  height: 165px;
  position: absolute;
}

.logobaixo {
  background: url(../img/logobaixo.png) #fff;
  height: 63px;
  position: fixed;
  margin-top: 166px;
}

.content, .wrapper ul {
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.espaco {
  margin-top: 10vw;
}

.wrapper {
  position: fixed;
  top: 0;
  right: -100%;
  height: 100%;
  width: 100%;
  background: #000;
  transition: 0.6s ease-in-out;
}

#active:checked ~ .wrapper {
  right: 0;
}

.wrapper ul {
  position: absolute;
  top: 60%;
  height: 90%;
  list-style: none;
}

  .wrapper ul li {
    height: 10%;
    margin: 15px 0;
  }

    .wrapper ul li a {
      font-size: 30px;
      padding: 5px 30px;
      color: #fff;
      position: absolute;
      line-height: 50px;
      margin: 5px 30px;
      opacity: 0;
      transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
      border: 0;
    }

      .wrapper ul li a:after {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        border-radius: 50px;
        transform: scaleY(0);
        z-index: -1;
        transition: transform 0.3s;
      }

      .wrapper ul li a:hover:after {
        transform: scaleY(1);
      }

      .wrapper ul li a:hover {
        color: #1a73e8;
      }

.content {
  position: absolute;
  top: 50%;
  z-index: -1;
  width: 100%;
  color: #202020;
}

  .content .title {
    font-size: 40px;
    font-weight: 700;
  }

  .content p {
    font-size: 35px;
    font-weight: 600;
  }

@font-face {
  font-family: Roboto, sans-serif;
}
/*
span.titpalavra {
  font-size: 21px;
}
*/
.linha {
  margin-bottom: 32px;
  border-bottom: 3px solid #ec008c;
  width: 33%;
}

.guardar, .guardar:hover {
  border-bottom: 0;
  color: #fff;
}

sup {
  top: -0.5em;
  font-size: 13px;
}
/*
.guardar, .resultado, .word, body {
  font-size: 16px;
}
*/
span.palavras {
  border: 1px solid #1c1c1c65;
  padding: 5px;
  border-radius: 5px;
  margin-right: 10px;
  font-size: 13px;
  font-weight: 500;
  line-height: 40px;
}

/*.balto {
  margin-top: 56px;
  padding-left: 20px;
  position: relative;
}
  
  .balto:before {
    content: "";
    width: 3px;
    height: 100%;
    background: #ec008c;
    border-radius: 2px;
    position: absolute;
    transform: translateX(-20px);
  }*/

li, p {
  font-family: Roboto, sans-serif;
  color: #5e6977;
}

.word, h1, h2, h3, p, li {
  color: #1c1c1c;
  font-family: Roboto, sans-serif;
}
/*
.resultado {
  color: #333333;
  font-weight: 700;
  text-align: left;
  width: 100%;
  padding: 8px 12px;
  margin-top: 4px;
}

a.resultado {
  color: #333;
  text-decoration: none;
}
*/
.teste {
  list-style-type: none;
  color: #fff;
}

  .teste li {
    width: calc(100% - 8px);
    display: block;
    margin: 4px 4px 0;
  }

    .teste li:last-child {
      margin-bottom: 4px;
    }

    .teste li:hover {
      background-color: #f6f7f7;
      border-radius: 4px;
      border: #f6f7f7;
    }

li.active {
  background-color: #f6f7f7;
  border-radius: 4px;
  border: #f6f7f7;
}

.logo-p {
  width: 150px;
  margin-left: -405px;
  margin-top: 26px;
}

.cancelar {
  border-radius: 4px;
  position: relative;
  right: 58px;
  padding: 8px 20px;
}

  .cancelar:hover {
    border: none;
    box-shadow: 0px 0px 4px hsla(322, 7%, 30%, 0.10), 0px 0px 5px 0px hsla(322, 7%, 30%, 0.24), 0px 0px 10px 0px hsla(322, 7%, 30%, 0.24);
  }

.guardar {
  padding: 8px 20px;
  border-radius: 4px;
  background: #ec008c;
  position: relative;
  right: 18px;
}

  .guardar:hover {
    text-decoration: none;
    box-shadow: 0px 0px 4px hsla(322, 7%, 30%, 0.10), 0px 0px 5px 0px hsla(322, 7%, 30%, 0.24), 0px 0px 10px 0px hsla(322, 7%, 30%, 0.24);
  }


.termsfeed-com---palette-light .cc-nb-okagree {
  color: #fff;
  background-color: #ec008c;
}

body {
  color: #000;
  font-family: Roboto, sans-serif;
  height: 100%;
  line-height: 1.5;
  padding-right: 0 !important;
  text-rendering: geometricPrecision;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}



h1 {
  font-size: 32px;
  margin: 12px 0;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 18px;
}

h4 {
  margin-bottom: 10px;
}

  h4.mais {
    font-family: Roboto, sans-serif;
    font-weight: 600;
  }

p {
  font-weight: 400;
  font-size: 16px;
}

  p.small {
    font-size: 14px;
  }

.hero {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}



.botaorosa {
  padding: 4px 12px;
  border: 1px solid #707070;
  border-radius: 4px;
  font-size: 12px;
  color: #707070;
}

  .botaorosa:hover {
    border: 1px solid #707070;
    box-shadow: 0 0 4px -1px rgba(118, 124, 135, 0.5), 0 0 5px 0 hsla(322, 7%, 30%, 0.12), 0 0 10px 0 hsla(322, 7%, 30%, 0.12);
    color: #707070;
    text-decoration: none;
  }

.navbar .brand img {
  margin-top: -30px;
  margin-left: -16px;
}

.navbar li a {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  color: #737373;
  font-size: 14px;
  padding-right: 44px;
  padding-top: 41px;
  border-bottom: 0;
}

  .navbar li a:focus, .navbar li a:hover {
    color: #ec008c;
    background-color: transparent;
    opacity: 0.8;
    text-decoration: none;
    outline: 0;
  }

  .navbar li a.seleccionado {
    font-weight: 700;
    color: #1c1c1c;
  }

footer {
  color: #fff;
  background-color: #333;
  padding: 35px 0 20px;
}

  footer .footer-links {
    padding-top: 5px;
  }

    footer .footer-links li {
      display: inline;
      padding-right: 30px;
    }

      footer .footer-links li a {
        color: #fff;
        font-size: 15px;
        font-weight: 500;
        border: 0;
      }

        footer .footer-links li a:hover {
          color: #ec008c;
          text-decoration: none;
        }

  footer .copyright {
    color: #fff;
    padding-top: 3px;
    font-weight: 300;
    float: right;
    font-size: 12px;
  }

@media (max-width: 1024px) {
  #pesquisadas {
    padding-top: 136px;
  }

  .menu-btn, .wrapper ul, footer {
    text-align: center;
  }

    .wrapper ul li a:after, .wrapper ul li a:hover {
      color: #fff;
      box-shadow: 0 0 4px -1px rgba(118, 124, 135, 0.5), 0 0 5px 0 hsla(322, 7%, 30%, 0.12), 0 0 10px 0 hsla(322, 7%, 30%, 0.12);
    }

  .wrapper {
    position: fixed;
    top: 0;
    right: -100%;
    height: 100%;
    width: 100%;
    background: #ec008c;
    transition: 0.6s ease-in-out;
    z-index: 1;
  }

  .logo-mobile, .menu-btn {
    z-index: 2;
    transition: 0.3s ease-in-out;
  }

  footer .footer-links {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  footer .copyright {
    float: none;
  }

  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  .logo-mobile {
    position: absolute;
    left: 28px;
    top: 25px;
    height: 42px;
    width: 134px;
  }

  .separador-vertical {
    display: none;
  }

  #active:checked ~ .wrapper {
    right: 0;
  }

  .menu-btn {
    color: #fff;
    position: fixed;
    right: 20px;
    top: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    font-size: 20px;
    cursor: pointer;
  }

    .menu-btn span, .menu-btn:after, .menu-btn:before {
      content: "";
      position: absolute;
      top: calc(50% - 1px);
      left: 30%;
      width: 40%;
      border-bottom: 2px solid #000;
      transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    .menu-btn:before {
      transform: translateY(-8px);
    }

    .menu-btn:after {
      transform: translateY(8px);
    }

  #active:checked + .menu-btn span {
    transform: scaleX(0);
  }

  #active:checked + .menu-btn:before {
    transform: rotate(45deg);
    border-color: #fff;
  }

  #active:checked + .menu-btn:after {
    transform: rotate(-45deg);
    border-color: #fff;
  }

  .wrapper ul {
    position: absolute;
    top: 60%;
    left: 50%;
    height: 90%;
    transform: translate(-50%, -50%);
    list-style: none;
  }

    .wrapper ul li {
      height: 10%;
      margin: 15px 0;
    }

      .wrapper ul li a {
        font-family: Roboto, sans-serif;
        text-align: right;
        width: 300px;
        text-decoration: none;
        font-size: 23px;
        font-weight: 500;
        padding: 5px 30px;
        color: #fff;
        border-radius: 50px;
        position: absolute;
        line-height: 50px;
        margin: 5px 30px;
        opacity: 0;
        transition: opacity 1.2s, transform 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
        transform: translateX(100px);
      }

        .wrapper ul li a:after {
          position: absolute;
          content: "";
          width: 100%;
          height: 100%;
          left: 0;
          top: 0;
          transform: scaleY(0);
          z-index: -1;
          transition: transform 0.3s;
        }

        .wrapper ul li a:hover:after {
          transform: scaleY(1);
        }

  #active:checked ~ .wrapper ul li a {
    opacity: 1;
    transition-timing-function: ease, cubic-bezier(0.1, 1.3, 0.3, 1);
    transition-delay: 0.6s;
    transform: translateX(-160px);
  }
}

.modal_settings {
  z-index: 2 !important
}



/* Cleaning Styles CCL */
/* Reset */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: none;
  list-style-type: none;
}

/* Variables */
:root {
  --gutter: 24px;
  --gutter-all: calc(var(--gutter) * 11);
  --margin-left: 40px;
  --margin-right: 40px;
  --margins: calc(var(--margin-left) + var(--margin-right));
  --content: calc(100vw - var(--margins));
  --columns-full-width: calc(var(--content) - var(--gutter-all));
  --column: calc(var(--columns-full-width) / var(--column-number));
  --add-column: calc(var(--gutter) + var(--column));
  --column-2: calc(var(--column) + var(--add-column));
  --column-3: calc(var(--column-2) + var(--add-column));
  --column-4: calc(var(--column-3) + var(--add-column));
  --column-5: calc(var(--column-4) + var(--add-column));
  --column-6: calc(var(--column-5) + var(--add-column));
  --column-7: calc(var(--column-6) + var(--add-column));
  --column-8: calc(var(--column-7) + var(--add-column));
  --column-9: calc(var(--column-8) + var(--add-column));
  --column-10: calc(var(--column-9) + var(--add-column));
  --column-11: calc(var(--column-10) + var(--add-column));
  --column-12: calc(var(--column-11) + var(--add-column));
}

@media (max-width: 375px) {
  :root {
    --column-number: 1;
  }
}

@media (min-width: 376px) and (max-width: 425px) {
  :root {
    --column-number: 2;
  }
}

@media (min-width: 426px) and (max-width: 500px) {
  :root {
    --column-number: 3;
  }
}

@media (min-width: 501px) and (max-width: 660px) {
  :root {
    --column-number: 4;
  }
}

@media (min-width: 661px) and (max-width: 1279px) {
  :root {
    --column-number: 5;
  }
}

@media (min-width: 1280px) and (max-width: 1439px) {
  :root {
    --column-number: 6;
  }
}

@media (min-width: 1440px) and (max-width: 1679px) {
  :root {
    --column-number: 7;
  }
}

@media (min-width: 1680px) and (max-width: 1919px) {
  :root {
    --column-number: 8;
  }
}

@media (min-width: 1920px) {
  :root {
    --column-number: 9
  }
}

/* Typography */
:root {
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  cursor: default;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
p,
.p,
a,
.a,
label,
.label,
input,
input::placeholder,
textarea,
textarea::placeholder,
button,
span {
  font-family: "Roboto", "Helvetica", arial, sans-serif;
}

h1,
.h1,
h1 strong {
  color: #1c1c1c;
  font-size: 1.8125rem;
  font-weight: 900;
  line-height: 2.25rem;
}

h2,
.h2 {
  color: #1c1c1c;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2rem;
}

h3,
.h3 {
  color: #1c1c1c;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 2rem;
}

h4,
.h4 {
  color: #333333;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5rem;
}

h5,
.h5 {
  color: #333333;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
}

  h6,
  .h6 {
    color: #808080;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
  }

p,
.p,
.dp-lista li {
  color: #000000;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.5rem;
}

  p.dp-conjugar,
  .p.dp-conjugar {
    color: #ec008c;
  }

  p.dp-paginacao,
  .p.dp-paginacao {
    color: #1c1c1c;
  }

  p.dp-datas,
  .p.dp-datas {
    color: #808080;
  }

  p.dp-ferramentas,
  .p.dp-ferramentas {
    font-size: 1.25rem;
  }

  p.dp-pesquisar,
  .p.dp-pesquisar {
    font-size: 1.875rem;
    line-height: 1.75rem;
    color: #707070;
  }

  p.dp-menu-items,
  .p.dp-menu-items {
    font-size: 1.125rem;
    line-height: 1.625rem;
    color: #1c1c1ccc;
  }

a,
.a {
  color: #000;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
  text-decoration: none;
  cursor: pointer !important;
}

  a:focus, 
  .a:focus {
    text-decoration: none;
  }

  a.--link,
  .a.--link,
  refs_externas a {
    color: #ec008c;
    font-size: inherit;
    font-weight: inherit;
  }

    a:hover,
    .a:hover,
    a.--link:hover,
    .a.--link:hover,
    refs_externas a:hover {
      color: #ec008c;
    }

  a.--clear,
  a.--clear:hover,
  .a.--clear,
  .a.--clear:hover {
    background: transparent;
  }

input {
  color: #000;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
}

  input::placeholder {
    color: #808080;
    opacity: 1;
  }

h1.--pequeno,
.h1.--pequeno
.dp-barra-lateral h,
.dp-barra-lateral .h1 {
  font-size: 1.5rem;
  line-height: 2rem;
}

h1.--micro,
.h1.--micro,
h2.--pequeno,
.h2.--pequeno,
h3.--pequeno,
.h3.--pequeno {
  font-size: 1.1875rem;
  line-height: 1.75rem;
}

h2.--micro,
.h2.--micro,
h3.--micro,
.h3.--micro {
  font-size: 1.125rem;
}

h4.--pequeno,
.h4.--pequeno,
h5.--pequeno,
.h5.--pequeno,
h6.--pequeno,
.h6.--pequeno,
p.--pequeno,
.p.--pequeno,
a.--pequeno,
.a.--pequeno,
.--pequeno a,
.--pequeno .a,
span.--pequeno,
span.--pequeno *,
label.--pequeno {
  font-size: 0.875rem;
  line-height: 1.375rem;
}

h4.--micro,
.h4.--micro,
h5.--micro,
.h5.--micro,
h6.--micro,
.h6.--micro,
p.--micro,
.p.--micro,
a.--micro,
.a.--micro,
span.--micro,
span.--micro *,
label.--micro {
  font-size: 0.75rem;
  line-height: 1rem;
}

.--italico {
  font-style: italic;
}

.--anchor {
  border-radius: 4px;
  background-color: #ec008c0d;
}

.type--500 {
  font-weight: 500;
}


ul.dp-lista li {
  list-style-type: disc;
}

article {
  margin-bottom: 12px;
}

 /* Navigation */
 .dp-topo {
  width: 100%;
  height: 186px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  top: 0;
  background-color: #FFF;
  z-index: 1;
}

#hero {
  align-self: flex-end;
}

.dp-navegacao--barra {
  height: 128px;
}

.dp-logo {
  position: fixed;
  top: 0;
  left: 0;
}

.dp-logo--cortado {
  height: 187px;
  width: 440px;
  overflow: hidden;
}

.dp-logo--quadrado {
  position: absolute;
  transform: translate(-115px, -237px);
}

.dp-logo--logo {
  position: absolute;
  top: 32px;
  left: 32px;
}

.dp-navegacao__menu {
  padding: 40px 40px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

  .dp-navegacao__menu a {
    padding: 8px 12px;
    margin: 4px 12px;
    color: #808080;
  }

  .dp-navegacao__menu a * {
    color: #808080;
    fill: #808080;
  }

    .dp-navegacao__menu a.--active {
      font-weight: 500;
      color: #1C1C1C;
    }

    .dp-navegacao__menu a:hover,
    .dp-navegacao__menu a:hover * {
      color: #ec008c;
      fill: #ec008c;
    }


  /* Search Input */
.dp-pesquisa {
  width: var(--column-6);
  border-radius: 8px;
  border: 1px solid #EEE;
  padding: 12px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  position: relative;
  background-color: #FFF;
  box-shadow: 0 5px 5px -3px hsla(322, 7%, 30%, 0.05), 0 8px 10px 1px hsla(322, 7%, 30%, 0.12), 0 3px 14px 2px hsla(322, 7%, 30%, 0.12);
}

  .dp-pesquisa__variante {
    display: flex;
    align-items: center;
    gap: 12px;
  }

  .dp-variante__opcao {
    height: 28px;
    width: 28px;
    border-radius: 50%;
    border: 1px solid #707070;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #707070;
    cursor: pointer;
  }

    .dp-variante__opcao.seleccionada {
      border: 1px solid #ec008c;
      font-weight: 500;
      color: #FFF;
      background-color: #ec008c;
    }

    .dp-variante__opcao:not(.seleccionada):hover {
      border: 1px solid #ec008c1a;
      color: #ec008c;
      background-color: #ec008c1a;
    }

.dp-pesquisa__separador {
  width: 2px;
  height: 32px;
  border-radius: 2px;
  background-color: #ec008c;
}

  .dp-pesquisa__input {
    position: relative;
    display: flex;
    align-items: center;
    gap: 12px;
    flex-grow: 1;
  }

  .dp-pesquisa__input--icon {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .dp-pesquisa__input input {
    width: 100%;
    font-size: 1.125rem;
  }

  .dp-pesquisa__dropdown {
    width: calc(100% - 16px);
    border-radius: 4px;
    padding: 4px;
    display: none;
    position: absolute;
    top: calc(100% + 20px);
    left: 28px;
  }

    .dp-pesquisa__dropdown li:not(:last-child) {
      margin: 0 0 4px;
    }

    .dp-pesquisa__dropdown li {
      width: 100%;
      display: flex;
    }

      .dp-pesquisa__dropdown li a {
        width: 100%;
        border-radius: 4px;
        padding: 4px 12px;
        color: #000000;
        font-size: 1rem;
        font-weight: 500;
      }

        .dp-pesquisa__dropdown li a span {
          color: #333333;
          font-weight: 400;
        }

        .dp-pesquisa__dropdown li a:hover {
          color: #ec008c;
          background-color: #ec008c0d;
          text-decoration: unset;
        }

          .dp-pesquisa__dropdown li a:hover span {
            color: #ec008c;
          }

@media (max-width: 1024px) {
  .col-lg-12, .dp-conteudo {
    width: calc(100vw - 32px) !important;
  }

  .dp-pesquisa {
    width: calc(100vw - 32px);
    padding: 4px 8px;
    gap: 12px;
  }

  .dp-pesquisa__variante {
    gap: 8px;
  }

  .dp-pesquisa__separador {
    height: 28px;
  }

  .dp-pesquisa__input {
    gap: 4px;
  }
}

  #cssCoresContainer, #cssAcordoContainer, #cssLinguaContainer {
    display: none;
  }

.dp-conteudo {
  width: var(--column-6);
  display: inline-flex;
  justify-content: space-between;
  gap: 32px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.dp-conteudo__esquerda {
  flex-grow: 1;
}

.dp-conteudo__direita .sidebar {
  width: 332px;
  position: relative;
}


.sidebar .dp-definicao {
  padding: 0 8px;
}

.sidebar .dp-definicao-header {
  padding-top: 8px;
}

.sidebar h1 {
  font-size: 1.1875rem;
  line-height: 1.75rem;
}

.sidebar .dp-numeracao {
  font-size: 0.75rem;
  right: 4px;
  bottom: 8px;
}

.sidebar .dp-conjugar__wrapper {
  padding: 0 8px 8px;
  gap: 8px 20px;
}

.sidebar .widget div .dp-seccao-titulo {
  margin: 22px 4px;
}

  .sidebar .widget div .dp-seccao-titulo h3 {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5rem;
  }

    .sidebar .widget div .dp-seccao-titulo h3:before {
      width: 0;
      height: 0;
    }

  .sidebar .widget div .dp-seccao-titulo .pb-relacionadas-words-list {
    gap: 4px 12px;
  }

.dp-barra-lateral__palavra {
  width: 125%;
  padding: 0 12px;
  transform: scale(0.8);
  transform-origin: top left;
}

  .dp-barra-lateral__palavra .dp-divisao-silabica {
    margin-bottom: 12px;
  }

  .dp-barra-lateral__palavra .dp-botao.mb-8 {
    margin-bottom: 0;
  }

  .dp-barra-lateral__palavra .dp-definicao-linha:last-of-type {
    margin-bottom: 20px;
  }

.dp-definicao-header {
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 12px;
}

  .dp-definicao-header h6 {
    letter-spacing: 0.05em;
  }

.dp-definicao-header__verbete {
  display: flex;
  align-items: baseline;
  gap: 12px;
}

.dp-definicao-cartao {
  border-radius: 8px;
  border: 1px solid hsl(0, 0%, 98%);
  padding: 16px;
  margin: 32px 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  background-color: hsl(0, 0%, 100%);
  box-shadow: 0 0 4px -1px rgba(118, 124, 135, 0.5), 0 0 5px 0 hsla(322, 7%, 30%, 0.12), 0 0 10px 0 hsla(322, 7%, 30%, 0.12);
}

.dp-definicao-cartao img {
  border-radius: 4px;
}

.dp-definicao-cartao__descricao {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.dp-divisao-silabica {
  margin: 4px 0 20px;
  display: flex;
  letter-spacing: 0.05em;
}

.dp-ortoepia {
  padding: 8px 0 4px;
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  gap: 4px 0;
}

  .dp-ortoepia * {
    color: #808080;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
  }

.dp-conjugar__wrapper {
  padding: 8px 12px 12px;
  display: flex;
  align-items: center;
  gap: 12px 24px;
  flex-wrap: wrap;
}

.dp-definicao-linha:last-of-type,
.dp-definicao > p:last-of-type {
  margin-bottom: 32px;
}

.dp-seccao-icon img {
  display: inline-block;
  transform: translateY(4px);
}

.dp-refs-externas,
.dp-notas {
  padding: 12px;
  border-radius: 4px;
  background-color: #f6f7f7;
}

.dp-nota-titulo {
  display: flex;
  align-items: center;
  gap: 4px;
}

.dp-acordo-ortografico {
  display: flex !important;
  flex-direction: column;
  gap: 8px;
}

.dp-seccao-titulo {
  margin: 48px 12px;
}

  h3.dp-barra-rosa {
    margin-left: 12px;
  }

  .dp-seccao-titulo h3:before,
  h3.dp-barra-rosa:before,
  h5.dp-barra-rosa:before {
    content: "";
    border-radius: 2px;
    position: absolute;
    background-color: #ec008c;
    transform: translate(-12px, 4px);
  }

    .dp-seccao-titulo h3:before,
    h3.dp-barra-rosa:before {
      height: 18px;
      width: 3px;
    }

  h5.dp-barra-rosa:before {
    height: 15px;
    width: 2px;
  }

.dp-lista-palavras,
.dp-aux-traducao {
  padding: 4px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 4px 12px;
}

  .dp-lista-palavras span {
    border-bottom: 2px solid transparent;
  }

  .dp-lista-palavras a {
  padding: 2px 8px;
  border-radius: 4px;
  margin-top: 4px;
  color: #ec008c;
  background-color: #ec008c0d;
    overflow-wrap: break-word;
}

    .dp-lista-palavras a:hover {
      background-color: #ec008c0d;
      text-decoration: none;
      box-shadow: 0 0 4px -1px hsla(322, 7%, 30%, 0.05), 0 0 5px 0 hsla(322, 7%, 30%, 0.12), 0 0 10px 0 hsla(322, 7%, 30%, 0.12);
    }

  .dp-palavra-atual {
    display: flex;
    align-items: center;
    color: #000;
  }

.dp-botao-wrapper {
  margin-top: 4px;
  display: flex;
  justify-content: center;
}

.dp-linha--horizontal {
  width: 124px;
  height: 3px;
  margin: 4px 0 12px;
  border-radius: 4px;
  background-color: #ec008c;
}

.dp-acordeao {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dp-wrap-conj {
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  align-self: center;
}

.dp-wrap-conj__conjuntivo .ConjugaNumeroPessoa.smallText {
  width: 138px;
}

.dp-conj {
  min-width: calc(33% - 8px);
  max-width: calc(50% - 8px);
  border: 1px solid #F0F0F0;
  border-radius: 4px;
  padding: 8px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
}

.dp-conj__wrapper {
  padding: 0 2px 0px;
  display: flex;
  flex-direction: column;
  gap: 4px;
  justify-content: center;
  flex-grow: 1;
  align-self: center;
}

  .dp-wrap-conj__imperativo .dp-conj__wrapper * {
    gap: 8px;
    display: flex;
    white-space: nowrap;
  }

  .dp-conj__wrapper .ConjugaNumeroPessoa.smallText {
    width: 112px;
    color: #808080;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5rem;
  }

.dp-conj__impessoal .ConjugaNumeroPessoa.smallText,
.dp-wrap-conj__gerundio .ConjugaNumeroPessoa.smallText,
.dp-wrap-conj__participio-passado .ConjugaNumeroPessoa.smallText {
  width: unset;
}

.dp-numeracao {
  position: relative;
  bottom: 12px;
}

.dp-versaletes * {
  font-variant: all-small-caps;
  font-size: 100%;
}

.dp-forma {
  margin: 16px 0 24px;
}

  .dp-forma .p * {
    font-weight: 700 !important;
  }


/* Icons */
.dp-icon {
  padding: 2px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.dp-icon img:hover {
  border-radius: 50%;
  background-color: #ec008c0d;
}

/* Buttons */
.dp-botao {
  width: fit-content;
  padding: 4px 16px;
  border-radius: 4px;
}

    .dp-botao,
    .dp-botao * {
      cursor: pointer;
    }

      .dp-botao:hover {
        box-shadow: 0px 0px 4px -1px hsla(322, 7%, 30%, 0.05), 0px 0px 5px 0px hsla(322, 7%, 30%, 0.05), 0px 0px 10px 0px hsla(322, 7%, 30%, 0.05);
      }

      .dp-botao,
      .dp-botao h5 {
        font-weight: 500;
        font-size: 1.0625rem;
      }

      .dp-botao.--pequeno {
        padding: 2px 8px;
      }
      
      .dp-botao.--micro {
        padding: 2px 4px;
      }

        .dp-botao.--pequeno,
        .dp-botao.--pequeno h5 {
          font-size: 1rem;
        }

        .dp-botao.--micro,
        .dp-botao.--micro h5 {
          font-size: 0.75rem;
        }

  .dp-botao__preenchido {
    border: 1px solid #ec008c;
    background-color: #ec008c;
  }

    .dp-botao__preenchido,
    .dp-botao__preenchido h5,
    .dp-botao__preenchido:hover,
    .dp-botao__preenchido:hover h5 {
      color: #fff;
    }

  .dp-botao__borda--rosa {
    border: 1px solid #ec008c;
    background-color: transparent;
  }

    .dp-botao__borda--rosa,
    .dp-botao__borda--rosa h5,
    .dp-botao__texto--rosa,
    .dp-botao__texto--rosa h5 {
      color: #ec008c !important;
    }

.dp-botao__borda--cinza {
  border: 1px solid #707070;
  background-color: transparent;
}

.dp-botao__texto {
  border: 1px solid transparent;
  background-color: transparent;
}

.dp-botao__text--cinza:hover {
  border: 1px solid #DADADA;
}

.dp-botao__borda--cinza,
.dp-botao__borda--cinza h5,
.dp-botao__texto--cinza,
.dp-botao__texto--cinza h5,
.dp-botao__borda--cinza:hover,
.dp-botao__borda--cinza:hover h5,
.dp-botao__texto--cinza:hover,
.dp-botao__texto--cinza:hover h5 {
  color: #707070;
}

  /* Card */
.dp-cartao {
  box-shadow: 0px 1px 5px 0px hsla(322, 7%, 30%, 0.05), 0px 2px 2px 0px hsla(322, 7%, 30%, 0.12), 0px 3px 1px -2px hsla(322, 7%, 30%, 0.12);
}

  /* Modal */
.dp-modal {
  width: 100vw !important;
  height: 100vh !important;
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  right: unset !important;
  bottom: unset !important;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(120deg, #312c2f26 0%, #312c2f26 100%) !important;
  backdrop-filter: blur(1px);
  z-index: 20 !important;
}

  .dp-modal__principal,
  .dp-modal .modal {
    min-width: var(--column-2);
    padding: 24px !important;
    border-radius: 4px;
    position: relative;
    background-color: #fff;
    box-shadow: 0px 11px 15px -7px hsla(322, 7%, 30%, 0.05), 0px 24px 38px 3px hsla(322, 7%, 30%, 0.12), 0px 9px 46px 8px hsla(322, 7%, 30%, 0.12);
  }

  .dp-modal--fechar {
    position: absolute;
    top: 8px;
    right: 8px;
  }

  .dp-modal__checkboxes {
    margin: 0 28px 12px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0 32px;
  }

  .dp-modal__checkbox {
    margin: 4px 0 4px 12px;
    display: flex;
    align-items: baseline;
    gap: 8px;
    cursor: pointer;
  }

  .dp-modal__checkbox * {
    cursor: pointer;
  }

  .dp-modal__checkbox img {
    transform: translateY(2px);
  }

  .dp-modal__checkbox:hover .h6 {
    color: #ec008c;
  }

  .dp-modal__checkbox input:checked + .h6,
  .dp-modal__checkbox input:checked + img + .h6 {
    font-weight: 500;
    color: #333;
  }

  .dp-modal__rodape {
    margin-top: 32px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
  }

  @media (min-width: 1025px) and (max-width: 1200px) {
    .dp-logo {
      transform: scale(0.7) translate(-94px, -45px);
    }

    .dp-logo--quadrado {
      transform: translate(-112px, -230px);
    }

    .dp-navegacao--barra {
      height: 106px;
    }

    .dp-navegacao__menu {
      padding: 16px 16px;
    }

      .dp-navegacao__menu a {
        margin: 4px 8px;
      }
  }

  @media (max-width: 1024px) {
    .hidden-mobile {
      display: none !important;
    }

    .dp-navegacao--barra {
      height: 96px;
    }

    .dp-topo,
    .dp-logo--cortado {
      height: 141px;
    }

    .dp-logo--quadrado {
      transform: scale(0.614) translate(-88px, -197px);
      transform-origin: top left;
    }

    .dp-logo--logo {
      transform: scale(0.65);
      transform-origin: top left;
    }

    .dp-conteudo {
      flex-wrap: wrap;
    }

    .dp-conteudo__direita {
      flex-grow: 1;
    }

    .dp-conteudo__direita .sidebar {
      width: unset;
    }
  }

  /* Util Classses */
.d-none {
  display: none;
}

.d-flex {
  display: flex;
}

.p-absolute {
  position: absolute;
}

.t-nowrap {
  white-space: nowrap;
}

.fw-500 {
  font-weight: 500;
}

.pt-8 {
  padding-top: 8px;
}

.pt-12 {
  padding-top: 12px;
}

.pt-32 {
  padding-top: 32px;
}

.py-4 {
  padding-top: 4px;
  padding-bottom: 4px;
}
  
.py-8 {
  padding-top: 8px;
  padding-bottom: 8px;
}

.px-2 {
  padding-left: 2px;
  padding-right: 2px;
}

.px-4 {
  padding-left: 4px;
  padding-right: 4px;
}

.px-8 {
  padding-left: 8px;
  padding-right: 8px;
}

.pl-8 {
  padding-left: 8px;
}

.pl-12 {
  padding-left: 12px;
}

.pb-8 {
  padding-bottom: 8px;
}

.pa-12 {
  padding: 12px;
}

.mt-8 {
  margin-top: 8px;
}

.mt-12 {
  margin-top: 12px;
}

.mt-16 {
  margin-top: 16px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-32 {
  margin-top: 32px;
}

.mt-40 {
  margin-top: 40px;
}

.mb-4 {
  margin-bottom: 4px;
}

.mb-8 {
  margin-bottom: 8px;
}

.mb-12 {
  margin-bottom: 12px;
}

.mb-32 {
  margin-bottom: 32px;
}

.my-0 {
  margin-top: 0;
  margin-bottom: 0;
}  
  
.my-4 {
  margin-top: 4px;
  margin-bottom: 4px;
}
  
.my-8 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.my-12 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.my-16 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.my-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.mx-2 {
  margin-left: 2px;
  margin-right: 2px;
}

.mx-4 {
  margin-left: 4px;
  margin-right: 4px;
}

.mx-8 {
  margin-left: 8px;
  margin-right: 8px;
}

.mx-12 {
  margin-left: 12px;
  margin-right: 12px;
}

.mx-28 {
  margin-left: 28px;
  margin-right: 28px;
}

.mx-32 {
  margin-left: 32px;
  margin-right: 32px;
}

.ml-4 {
  margin-left: 4px;
}

.ml-8 {
  margin-left: 8px;
}

.ml-12 {
  margin-left: 12px;
}

.ml-16 {
  margin-left: 16px;
}

.ml-44 {
  margin-left: 44px;
}

.mr-4 {
  margin-right: 4px;
}

.mr-8 {
  margin-right: 8px;
}

.mr-12 {
  margin-right: 12px;
}

.mr-84 {
  margin-right: 84px;
}

.ma-12 {
  margin: 12px;
}


/* Bootstrap overwrite */
.col-lg-12, .dp-content {
  width: var(--column-6);
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}